Dir
{
ArchiveDir "/srv/deb"
}
Default
{
   Packages::Compress ". gzip"; # the dot stands for no compression
   Sources::Compress ". gzip"; # 'bzip2', 'lzma' and/or 'xz' can be added, too
   Contents::Compress ". gzip";
}
bindirectory "binary-amd64"
{
   Packages "binary-amd64/Packages";
   Contents "binary-amd64/Contents";
   #BinOverride "override" # commented out as i don't know if you really use/need a override file
}
bindirectory "binary-i386"
{
   Packages "binary-i386/Packages";
   Contents "binary-i386/Contents";
}
bindirectory "dists/stable/non-free/binary-amd64"
{
   Packages "dists/stable/non-free/binary-amd64/Packages";
   Contents "dists/stable/non-free/binary-amd64/Contents";
}
bindirectory "dists/stable/non-free/binary-i386"
{
   Packages "dists/stable/non-free/binary-i386/Packages";
   Contents "dists/stable/non-free/binary-i386/Contents";
}
